<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200.011px" height="207.511px" viewBox="0 0 200.011 207.511" enable-background="new 0 0 200.011 207.511"
	 xml:space="preserve">
<g>
	<path fill="#FFC600" d="M100.36,207.198c-55.184,0-100.081-44.895-100.081-100.083C0.279,51.928,45.176,7.034,100.36,7.034
		c55.186,0,100.083,44.895,100.083,100.081C200.443,162.303,155.545,207.198,100.36,207.198z M100.36,21.861
		c-47.008,0-85.255,38.246-85.255,85.254c0,47.014,38.247,85.257,85.255,85.257c47.01,0,85.256-38.243,85.256-85.257
		C185.616,60.106,147.37,21.861,100.36,21.861z"/>
	<circle fill="#FFFFFF" cx="100.359" cy="99.703" r="92.668"/>
	<path fill="#FFAF3D" d="M100.36,199.783c-55.184,0-100.081-44.894-100.081-100.081C0.279,44.514,45.176-0.38,100.36-0.38
		c55.186,0,100.083,44.894,100.083,100.083C200.443,154.89,155.545,199.783,100.36,199.783z M100.36,14.446
		c-47.008,0-85.255,38.249-85.255,85.257c0,47.013,38.247,85.253,85.255,85.253c47.01,0,85.256-38.241,85.256-85.253
		C185.616,52.695,147.37,14.446,100.36,14.446z"/>
</g>
<g>
	<defs>
		<path id="SVGID_25_" d="M185.272,99.084c0,47.771-38.091,86.495-85.084,86.495c-46.992,0-85.083-38.724-85.083-86.495
			c0-47.767,38.091-86.496,85.083-86.496C147.181,12.589,185.272,51.318,185.272,99.084z"/>
	</defs>
	<clipPath id="SVGID_2_">
		<use xlink:href="#SVGID_25_"  overflow="visible"/>
	</clipPath>
	<ellipse clip-path="url(#SVGID_2_)" fill="#C6C6C5" cx="99.198" cy="135.97" rx="64.331" ry="6.118"/>
	<g clip-path="url(#SVGID_2_)">
		<polygon fill="#C6C6C5" points="96,130 96,128 99,128 99,123 96,123 96,121 99,121 99,116 96,116 96,113 99,113 99,108 96,108
			96,106 99,106 99,101 96,101 96,98 99,98 99,94 39,94 39,134 99,134 99,130 		"/>
		<polygon fill="#E84E1B" points="46,97 46,97 39,97 39,97 39,94 39,94 46,94 46,94 		"/>
		<polygon fill="#E84E1B" points="55,97 55,97 48,97 48,97 48,94 48,94 55,94 55,94 		"/>
		<polygon fill="#E84E1B" points="64,97 64,97 56,97 56,97 56,94 56,94 64,94 64,94 		"/>
		<polygon fill="#E84E1B" points="72,97 72,97 65,97 65,97 65,94 65,94 72,94 72,94 		"/>
		<polygon fill="#E84E1B" points="81,97 81,97 74,97 74,97 74,94 74,94 81,94 81,94 		"/>
		<polygon fill="#E84E1B" points="90,97 90,97 82,97 82,97 82,94 82,94 90,94 90,94 		"/>
		<polygon fill="#E84E1B" points="99,97 99,97 91,97 91,97 91,94 91,94 99,94 99,94 		"/>
		<polygon fill="#E84E1B" points="43,101 43,101 39,101 39,101 39,98 39,98 43,98 43,98 		"/>
		<polygon fill="#E84E1B" points="51,101 51,101 44,101 44,101 44,98 44,98 51,98 51,98 		"/>
		<polygon fill="#E84E1B" points="60,101 60,101 53,101 53,101 53,98 53,98 60,98 60,98 		"/>
		<polygon fill="#E84E1B" points="69,101 69,101 61,101 61,101 61,98 61,98 69,98 69,98 		"/>
		<polygon fill="#E84E1B" points="77,101 77,101 70,101 70,101 70,98 70,98 77,98 77,98 		"/>
		<polygon fill="#E84E1B" points="86,101 86,101 79,101 79,101 79,98 79,98 86,98 86,98 		"/>
		<polygon fill="#E84E1B" points="95,101 95,101 87,101 87,101 87,98 87,98 95,98 95,98 		"/>
		<polygon fill="#E84E1B" points="46,104 46,104 39,104 39,104 39,102 39,102 46,102 46,102 		"/>
		<polygon fill="#E84E1B" points="55,104 55,104 48,104 48,104 48,102 48,102 55,102 55,102 		"/>
		<polygon fill="#E84E1B" points="64,104 64,104 56,104 56,104 56,102 56,102 64,102 64,102 		"/>
		<polygon fill="#E84E1B" points="72,104 72,104 65,104 65,104 65,102 65,102 72,102 72,102 		"/>
		<polygon fill="#E84E1B" points="81,104 81,104 74,104 74,104 74,102 74,102 81,102 81,102 		"/>
		<polygon fill="#E84E1B" points="90,104 90,104 82,104 82,104 82,102 82,102 90,102 90,102 		"/>
		<polygon fill="#E84E1B" points="99,104 99,104 91,104 91,104 91,102 91,102 99,102 99,102 		"/>
		<polygon fill="#E84E1B" points="43,108 43,108 39,108 39,108 39,106 39,106 43,106 43,106 		"/>
		<polygon fill="#E84E1B" points="51,108 51,108 44,108 44,108 44,106 44,106 51,106 51,106 		"/>
		<polygon fill="#E84E1B" points="60,108 60,108 53,108 53,108 53,106 53,106 60,106 60,106 		"/>
		<polygon fill="#E84E1B" points="69,108 69,108 61,108 61,108 61,106 61,106 69,106 69,106 		"/>
		<polygon fill="#E84E1B" points="77,108 77,108 70,108 70,108 70,106 70,106 77,106 77,106 		"/>
		<polygon fill="#E84E1B" points="86,108 86,108 79,108 79,108 79,106 79,106 86,106 86,106 		"/>
		<polygon fill="#E84E1B" points="95,108 95,108 87,108 87,108 87,106 87,106 95,106 95,106 		"/>
		<polygon fill="#E84E1B" points="46,112 46,112 39,112 39,112 39,109 39,109 46,109 46,109 		"/>
		<polygon fill="#E84E1B" points="55,112 55,112 48,112 48,112 48,109 48,109 55,109 55,109 		"/>
		<polygon fill="#E84E1B" points="64,112 64,112 56,112 56,112 56,109 56,109 64,109 64,109 		"/>
		<polygon fill="#E84E1B" points="72,112 72,112 65,112 65,112 65,109 65,109 72,109 72,109 		"/>
		<polygon fill="#E84E1B" points="81,112 81,112 74,112 74,112 74,109 74,109 81,109 81,109 		"/>
		<polygon fill="#E84E1B" points="90,112 90,112 82,112 82,112 82,109 82,109 90,109 90,109 		"/>
		<polygon fill="#E84E1B" points="99,112 99,112 91,112 91,112 91,109 91,109 99,109 99,109 		"/>
		<polygon fill="#E84E1B" points="43,116 43,116 39,116 39,116 39,113 39,113 43,113 43,113 		"/>
		<polygon fill="#E84E1B" points="51,116 51,116 44,116 44,116 44,113 44,113 51,113 51,113 		"/>
		<polygon fill="#E84E1B" points="60,116 60,116 53,116 53,116 53,113 53,113 60,113 60,113 		"/>
		<polygon fill="#E84E1B" points="69,116 69,116 61,116 61,116 61,113 61,113 69,113 69,113 		"/>
		<polygon fill="#E84E1B" points="77,116 77,116 70,116 70,116 70,113 70,113 77,113 77,113 		"/>
		<polygon fill="#E84E1B" points="86,116 86,116 79,116 79,116 79,113 79,113 86,113 86,113 		"/>
		<polygon fill="#E84E1B" points="95,116 95,116 87,116 87,116 87,113 87,113 95,113 95,113 		"/>
		<polygon fill="#E84E1B" points="46,119 46,119 39,119 39,119 39,117 39,117 46,117 46,117 		"/>
		<polygon fill="#E84E1B" points="55,119 55,119 48,119 48,119 48,117 48,117 55,117 55,117 		"/>
		<polygon fill="#E84E1B" points="64,119 64,119 56,119 56,119 56,117 56,117 64,117 64,117 		"/>
		<polygon fill="#E84E1B" points="72,119 72,119 65,119 65,119 65,117 65,117 72,117 72,117 		"/>
		<polygon fill="#E84E1B" points="81,119 81,119 74,119 74,119 74,117 74,117 81,117 81,117 		"/>
		<polygon fill="#E84E1B" points="90,119 90,119 82,119 82,119 82,117 82,117 90,117 90,117 		"/>
		<polygon fill="#E84E1B" points="99,119 99,119 91,119 91,119 91,117 91,117 99,117 99,117 		"/>
		<polygon fill="#E84E1B" points="43,123 43,123 39,123 39,123 39,121 39,121 43,121 43,121 		"/>
		<polygon fill="#E84E1B" points="51,123 51,123 44,123 44,123 44,121 44,121 51,121 51,121 		"/>
		<polygon fill="#E84E1B" points="60,123 60,123 53,123 53,123 53,121 53,121 60,121 60,121 		"/>
		<polygon fill="#E84E1B" points="69,123 69,123 61,123 61,123 61,121 61,121 69,121 69,121 		"/>
		<polygon fill="#E84E1B" points="77,123 77,123 70,123 70,123 70,121 70,121 77,121 77,121 		"/>
		<polygon fill="#E84E1B" points="86,123 86,123 79,123 79,123 79,121 79,121 86,121 86,121 		"/>
		<polygon fill="#E84E1B" points="95,123 95,123 87,123 87,123 87,121 87,121 95,121 95,121 		"/>
		<polygon fill="#E84E1B" points="46,127 46,127 39,127 39,127 39,124 39,124 46,124 46,124 		"/>
		<polygon fill="#E84E1B" points="55,127 55,127 48,127 48,127 48,124 48,124 55,124 55,124 		"/>
		<polygon fill="#E84E1B" points="64,127 64,127 56,127 56,127 56,124 56,124 64,124 64,124 		"/>
		<polygon fill="#E84E1B" points="72,127 72,127 65,127 65,127 65,124 65,124 72,124 72,124 		"/>
		<polygon fill="#E84E1B" points="81,127 81,127 74,127 74,127 74,124 74,124 81,124 81,124 		"/>
		<polygon fill="#E84E1B" points="90,127 90,127 82,127 82,127 82,124 82,124 90,124 90,124 		"/>
		<polygon fill="#E84E1B" points="99,127 99,127 91,127 91,127 91,124 91,124 99,124 99,124 		"/>
		<polygon fill="#E84E1B" points="43,130 43,130 39,130 39,130 39,128 39,128 43,128 43,128 		"/>
		<polygon fill="#E84E1B" points="51,130 51,130 44,130 44,130 44,128 44,128 51,128 51,128 		"/>
		<polygon fill="#E84E1B" points="60,130 60,130 53,130 53,130 53,128 53,128 60,128 60,128 		"/>
		<polygon fill="#E84E1B" points="69,130 69,130 61,130 61,130 61,128 61,128 69,128 69,128 		"/>
		<polygon fill="#E84E1B" points="77,130 77,130 70,130 70,130 70,128 70,128 77,128 77,128 		"/>
		<polygon fill="#E84E1B" points="86,130 86,130 79,130 79,130 79,128 79,128 86,128 86,128 		"/>
		<polygon fill="#E84E1B" points="95,130 95,130 87,130 87,130 87,128 87,128 95,128 95,128 		"/>
		<polygon fill="#E84E1B" points="46,134 46,134 39,134 39,134 39,132 39,132 46,132 46,132 		"/>
		<polygon fill="#E84E1B" points="55,134 55,134 48,134 48,134 48,132 48,132 55,132 55,132 		"/>
		<polygon fill="#E84E1B" points="64,134 64,134 56,134 56,134 56,132 56,132 64,132 64,132 		"/>
		<polygon fill="#E84E1B" points="72,134 72,134 65,134 65,134 65,132 65,132 72,132 72,132 		"/>
		<polygon fill="#E84E1B" points="81,134 81,134 74,134 74,134 74,132 74,132 81,132 81,132 		"/>
		<polygon fill="#E84E1B" points="90,134 90,134 82,134 82,134 82,132 82,132 90,132 90,132 		"/>
		<polygon fill="#E84E1B" points="99,134 99,134 91,134 91,134 91,132 91,132 99,132 99,132 		"/>
	</g>
	<g id="XMLID_1_" clip-path="url(#SVGID_2_)">
		<path id="XMLID_7_" fill="#585A5B" d="M142.7,109.977l-0.965,6.255l-1.864-0.288l0.967-6.255
			c-2.098,2.217-5.743,2.741-5.743,2.741s-0.535,10.159,4.584,10.949c5.119,0.788,7.67-9.059,7.67-9.059
			S144.029,112.724,142.7,109.977z"/>
		<polygon id="XMLID_6_" fill="#E1E2E4" points="143.521,92.289 140.837,109.69 139.871,115.945 141.735,116.232 142.7,109.977
			145.383,92.579 		"/>
		<path id="XMLID_3_" fill="#A54E17" d="M144.301,93.417c-1.87-0.29-3.44-1.76-4.199-3.934c-0.197-0.56-0.087-1.168,0.292-1.623
			c0.377-0.456,0.952-0.671,1.534-0.58l6.485,1c0.584,0.092,1.065,0.467,1.287,1.015c0.226,0.551,0.144,1.162-0.21,1.637
			C148.11,92.777,146.169,93.703,144.301,93.417z M141.737,88.519c-0.208-0.03-0.332,0.091-0.378,0.144
			c-0.044,0.055-0.145,0.204-0.071,0.407c0.604,1.728,1.801,2.888,3.206,3.106c1.401,0.217,2.895-0.533,3.99-1.992
			c0.128-0.176,0.08-0.346,0.055-0.414c-0.028-0.065-0.111-0.218-0.316-0.247L141.737,88.519z"/>

			<rect id="XMLID_2_" x="142.321" y="96.869" transform="matrix(0.9881 0.1537 -0.1537 0.9881 17.0903 -20.8262)" fill="#EC6D1E" width="1.884" height="6.538"/>
	</g>
	<g clip-path="url(#SVGID_2_)">
		<path fill="#5F3813" d="M151.305,133.079l-0.737-2.579c-4.683-16.385-27.902-16.392-32.594-0.011l-0.743,2.59H151.305z"/>
		<path fill="#754D24" d="M102.917,133.079L102.917,133.079c9.437-15.724,32.224-15.724,41.661,0l0,0H102.917z"/>
		<path fill="#A67D52" d="M126.654,133.079L126.654,133.079c8.898-9.779,24.285-9.779,33.185,0l0,0H126.654z"/>
		<circle fill="#C59B6C" cx="148.767" cy="129.374" r="0.79"/>
		<path fill="#C59B6C" d="M138.873,128.63c0,0.413,0.245,0.771,0.596,0.932c0.132,0.062,0.278,0.096,0.432,0.096
			c0.567,0,1.027-0.462,1.027-1.028c0-0.568-0.46-1.028-1.027-1.028C139.332,127.603,138.873,128.062,138.873,128.63z"/>
		<circle fill="#C59B6C" cx="151.305" cy="131.526" r="0.514"/>
		<circle fill="#C59B6C" cx="142.072" cy="130.854" r="1.284"/>
		<circle fill="#C59B6C" cx="154.317" cy="131.526" r="0.573"/>
		<circle fill="#C59B6C" cx="152.737" cy="129.63" r="0.336"/>
		<path fill="#C59B6C" d="M141.519,128.422c0,0.187,0.149,0.338,0.335,0.338c0.186,0,0.336-0.151,0.336-0.338
			c0-0.184-0.15-0.334-0.336-0.334C141.668,128.088,141.519,128.239,141.519,128.422z"/>
		<circle fill="#8B6339" cx="117.991" cy="125.976" r="1.338"/>
		<circle fill="#8B6339" cx="118.661" cy="129.89" r="0.772"/>
		<circle fill="#8B6339" cx="115.263" cy="128.292" r="1.03"/>
		<circle fill="#8B6339" cx="127.207" cy="124.637" r="1.853"/>
		<circle fill="#8B6339" cx="124.735" cy="128.242" r="0.721"/>
		<path fill="#8B6339" d="M126.846,128.551c0,0.654,0.531,1.183,1.185,1.183c0.654,0,1.185-0.529,1.185-1.183
			c0-0.656-0.53-1.185-1.185-1.185C127.377,127.366,126.846,127.895,126.846,128.551z"/>
		<circle fill="#8B6339" cx="113.975" cy="125.615" r="0.516"/>
		<circle fill="#754D24" cx="139.045" cy="123.842" r="1.031"/>
		<circle fill="#754D24" cx="139.349" cy="121.046" r="0.495"/>
		<circle fill="#754D24" cx="136.235" cy="121.278" r="1.546"/>
	</g>
</g>
</svg>